How to install RetroPie 2.6 on Raspbian?

Home Forums RetroPie Project New to RetroPie? Start Here! How to install RetroPie 2.6 on Raspbian?

This topic contains 2 replies, has 2 voices, and was last updated by Profile photo of darkblaster77 darkblaster77 2 years, 1 month ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #97117
    Profile photo of darkblaster77
    darkblaster77
    Participant

    Hi,

    I intend to dual boot Kodi and RetroPie (Raspbian) on Rpi2.
    If I am not mistaken, the latest RetroPie setup script is for version 3.0 Beta 2.
    How or what should I do if I wish to install version 2.6 on Raspbian?

    Thank you

    #97234
    Profile photo of petrockblog
    petrockblog
    Keymaster

    Well, there are no real internal version numbers. 2.6 was just assigned to the image at that time. I would just use the latest code.

    #97313
    Profile photo of darkblaster77
    darkblaster77
    Participant

    It’s just that my controller is not working with fba-libretro in v3.0.
    So I wish to fall back to v2.6.

    Is there any way to install v2.6 now?

Viewing 3 posts - 1 through 3 (of 3 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

Skip to toolbar